<?php
/**
 * The Byteplant email validator start file. Here we do initialize the plugin.
 *
 * Plugin Name: Byteplant Email Validator
 * Version: 3.3
 * Description: Email validation plugin
 * Author: support@byteplant.com
 * Text Domain: email-validator-by-byteplant
 * Domain Path: /languages
 *
 * @package Plugins
 */

require_once( dirname( __FILE__ ) . '/src/functions.php' );
require_once( dirname( __FILE__ ) . '/src/class-bpmvp-plugin.php' );
add_action( 'after_setup_theme', 'bpmvp_load', 11 );

/**
 * Initialize the plugin
 *
 * @return void
 */
function bpmvp_load() {

	$plugin = BPMVP_Plugin::get_instance();
	$plugin->plugin_setup();
}
